html, body, div, span, h2, h3, h4, h5, h6, p, blockquote, pre,
a, font, img, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}

html, body { 	height: 100%; 	width: 100%; }

body {
	font-size:1em;
	line-height:18px;
	font-family: 'Junge', serif;
	color:#ffffff;
	background-image:url(../images/body.png);
	margin:0;
	padding:0;

}

header {
margin:0 auto;
text-align:center;
border-top:#c33232 5px solid;
padding: 30px;
}

h1{color: #b02626;}
h2{margin:20px 0px; color:#9E3F1A;}
h3{font-size: 14px;}
h4{}
h5{color:brown;}
h6{}

.h1-index{font-size: 15px;}

p{color: #8c4617; font-size: 13px; font-family: 'Trebuchet MS', Helvetica, sans-serif; margin:20px 0px 30px 0px; text-align: justify;}

.slider {
	width:820px;
	height:360px;
	margin:60px auto;
	background:#fff;
	border:#DABF80 solid 4px;
}

.video{
	width:500px;
	margin:60px auto;}
.video video{margin: 0 auto;}

.promo {
	height:auto;
	margin:0 auto;
	background:#F2E5AF;
	border-top:#DAC07F 4px solid;
	padding:0px 0px 20px 0px;

}

.promo p{	text-align:center;}

.promo h1{
background-image:url(../images/fondo_menu-title.png);
color: white;
height: 27px;
font-size: 13px;
font-weight: normal;
line-height: 28px;
text-align: center;
position: relative;
top:-15px;
width: auto;margin:0 auto; width: 450px; }

.promo h2{
	/*background-image:url(../images/fondo_menu-title.png);*/
background: rgb(193,40,40); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(193,40,40,1) 0%, rgba(195,50,50,1) 13%, rgba(226,64,59,1) 43%, rgba(226,64,59,1) 59%, rgba(195,50,50,1) 86%, rgba(193,40,40,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(193,40,40,1)), color-stop(13%,rgba(195,50,50,1)), color-stop(43%,rgba(226,64,59,1)), color-stop(59%,rgba(226,64,59,1)), color-stop(86%,rgba(195,50,50,1)), color-stop(100%,rgba(193,40,40,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(193,40,40,1) 0%,rgba(195,50,50,1) 13%,rgba(226,64,59,1) 43%,rgba(226,64,59,1) 59%,rgba(195,50,50,1) 86%,rgba(193,40,40,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(193,40,40,1) 0%,rgba(195,50,50,1) 13%,rgba(226,64,59,1) 43%,rgba(226,64,59,1) 59%,rgba(195,50,50,1) 86%,rgba(193,40,40,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(193,40,40,1) 0%,rgba(195,50,50,1) 13%,rgba(226,64,59,1) 43%,rgba(226,64,59,1) 59%,rgba(195,50,50,1) 86%,rgba(193,40,40,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(193,40,40,1) 0%,rgba(195,50,50,1) 13%,rgba(226,64,59,1) 43%,rgba(226,64,59,1) 59%,rgba(195,50,50,1) 86%,rgba(193,40,40,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c12828', endColorstr='#c12828',GradientType=1 ); /* IE6-9 */

box-shadow: 0px 3px 5px #cbb16f;

color: white;
height: 27px;
font-size: 13px;
font-weight: normal;
line-height: 28px;
text-align: center;
position: relative;
top:-15px;
width: auto;
margin:0 auto;
width: 450px; }


/*.promo h1::before{  width: 7px;
    content: " ";
    background-image: url(borde-i-title.png);
    position: absolute;
    left: -7px;
    top: 0px;
    height:27px;
}
.promo h1::after{   width: 7px;
    content: " ";
    background-image: url(borde-d-title.png);
    position: absolute;
    right: -7px;
    top: 0px;
    height:27px;}*/

.cont-promo { width:1020px;	height:325px; margin:0 auto;}

.interna {
	width:900px;
	height:auto;
	margin:50px auto;
	clear: both;
	padding:0px 0px 20px 0px;
	display: block;

}
/********    FOOTER   *********/

footer {
	/*background-image: url("../images/footer.jpg");
    background-repeat: repeat;*/
    background: rgb(214,66,55); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(214,66,55,1) 0%, rgba(196,51,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,66,55,1)), color-stop(100%,rgba(196,51,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(214,66,55,1) 0%,rgba(196,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(214,66,55,1) 0%,rgba(196,51,51,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(214,66,55,1) 0%,rgba(196,51,51,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(214,66,55,1) 0%,rgba(196,51,51,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d64237', endColorstr='#c43333',GradientType=0 ); /* IE6-9 */
    border-top:#DAC07F 6px solid;
    height: 200px;
    clear: both;
    margin:0px 0px 0px 0px;
}

footer section {
	margin: 20px auto;
	width: 1000px;
}

footer section div{
	display: inline-block;
	height: 100px;
	float: left;
}

footer section div h4{
	color:#fff;
	font-size: 12px;
	margin:0px 0px 10px 0px;
}

footer section div p{
	color:#fff;
	font-size: 12px;
	margin:0px 0px 10px 0px;
}

footer section div p a, footer section div p a:hover, footer section div p a:visited{
	color:#fff;
}

.foot-badge{
	margin: 0 48px;
	width: 270px;
}
div#wp-ratedWA {    padding: 0 5px;}

#wp-rated{
	margin:0 70px;
	width:125px; }


.down1 {float: left; margin-left: 45px; margin-top: 20px;}

.bubble2 {
	clear: both;
	margin: 0px auto;
	position: relative;
	z-index: 90; /* the stack order: displayed under ribbon rectangle (100) */
}

.rectangle2 {
	background: #DABF80;
	height: 25px;
	padding: 8px 15px 1px 27px;
	width: 170px;
	position: relative;
	left:-20px;
	top: -60px;
	float: left;
	z-index: 100; /* the stack order: foreground */
	cursor:pointer;
}

.rectangle2 h3.read a{color:black; text-decoration: none;}
.rectangle2 h3.read a:hover{color:black; text-decoration: underline;}

.triangle-l2 {
	border-color: transparent #B79D69 transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: -34px;
	top: -41px;
	z-index: -1; /* displayed under bubble */
}

.picture1  {    width: 265px; height:180px; border:#DABF80 solid 4px;}
.read {	color:#B9493B;}

.bubble2 {
	clear: both;
	margin: 0px auto;
	position: relative;
	z-index: 90; /* the stack order: displayed under ribbon rectangle (100) */
}

nav{
/*background-image:url(../images/fondo_menu.png);
background-repeat:repeat-x;
background-color: #c33232;*/
height:auto;
width:964px;
margin:0 auto;
position: relative;
}

/*nav::before{  width: 9px;
    content: " ";
    background-image: url(borde-i.png);
    position: absolute;
    left: -9px;
    top: 0px;
    height:35px;
}
nav::after{   width: 9px;
    content: " ";
    background-image: url(borde-d.png);
    position: absolute;
    right: 10px;
    top: 0px;
    height:35px;}*/



/*nav:before {content:url(images/borde-i.png); float: left; }

nav:after {
    content:"";
    background: url(borde-d.png) no-repeat top right;
    display: inline-block;
    float: right;
    width: 14px;
    height: 35px;}*/

nav ul {
margin: 0 auto;

/*background-color: #c33232;*/
height:auto;
width: 830px;
}

nav ul li{	display: inline-block;	line-height: 36px; /*	margin-left: 19px;    margin-right: 19px*/;}
nav ul li a{text-decoration:none; color:#FFF; padding: 10px 10px;  width:120px; font-size: 13px;}
nav ul li a:hover{text-decoration:none;	color:#FFF; background-color:#b02727 ;}


.bkg-menu{background: rgb(214,66,55); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(214,66,55,1) 0%, rgba(193,49,44,1) 30%, rgba(193,49,44,1) 66%, rgba(214,66,55,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(214,66,55,1)), color-stop(30%,rgba(193,49,44,1)), color-stop(66%,rgba(193,49,44,1)), color-stop(100%,rgba(214,66,55,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(214,66,55,1) 0%,rgba(193,49,44,1) 30%,rgba(193,49,44,1) 66%,rgba(214,66,55,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(214,66,55,1) 0%,rgba(193,49,44,1) 30%,rgba(193,49,44,1) 66%,rgba(214,66,55,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(214,66,55,1) 0%,rgba(193,49,44,1) 30%,rgba(193,49,44,1) 66%,rgba(214,66,55,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(214,66,55,1) 0%,rgba(193,49,44,1) 30%,rgba(193,49,44,1) 66%,rgba(214,66,55,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d64237', endColorstr='#d64237',GradientType=1 ); /* IE6-9 */


 width: 100%;}


li{list-style: none;}

.interna h2{
	/*background-image:url(../images/fondo_menu-title.png);*/
	border-bottom:1px solid #d84646;
	border-top:1px solid #d84646;
	color:#c33232;
	height: 27px;
font-size: 21px;
font-weight: bold;
line-height: 28px;
margin: 0px 0px 10px 0px;
padding: 0px 10px;
text-align: center;
position: relative;
width: auto;}

.interna h3{
	/*
border-bottom: 2px solid #c33232;
border-top: 2px solid #c33232;*/
background: -moz-linear-gradient(left,  rgba(214,180,100,0.35) 0%, rgba(214,188,128,0.35) 25%, rgba(214,188,128,0.35) 75%, rgba(214,180,100,0.35) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(214,180,100,0.35)), color-stop(25%,rgba(214,188,128,0.35)), color-stop(75%,rgba(214,188,128,0.35)), color-stop(100%,rgba(214,180,100,0.35))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(214,180,100,0.35) 0%,rgba(214,188,128,0.35) 25%,rgba(214,188,128,0.35) 75%,rgba(214,180,100,0.35) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(214,180,100,0.35) 0%,rgba(214,188,128,0.35) 25%,rgba(214,188,128,0.35) 75%,rgba(214,180,100,0.35) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(214,180,100,0.35) 0%,rgba(214,188,128,0.35) 25%,rgba(214,188,128,0.35) 75%,rgba(214,180,100,0.35) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(214,180,100,0.35) 0%,rgba(214,188,128,0.35) 25%,rgba(214,188,128,0.35) 75%,rgba(214,180,100,0.35) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59d6b464', endColorstr='#59d6b464',GradientType=1 ); /* IE6-9 */




/*background-color: rgba(185,73,59,0.7);*/
/*background-image:url(../images/fondo_menu-title.png); */
color: #d84646;
font-weight: bold;
height: 27px;
font-size: 13px;

line-height: 28px;
margin: 0px 0px 10px 0px;
text-align: center;
position: relative;
width: auto;}

/*.interna h2::before{  width: 7px;
    content: " ";
    background-image: url(borde-i-title.png);
    position: absolute;
    left: -7px;
    top: 0px;
    height:27px;
}
.interna h2::after{   width: 7px;
    content: " ";
    background-image: url(borde-d-title.png);
    position: absolute;
    right: -7px;
    top: 0px;
    height:27px;}*/


img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle; /* ie8 */
}

.presupuestos{ margin: 5px 0px 20px 0px;}
ul.presupuestos  li {padding: 5px 0px 0px 0px; text-align: center;}
ul.presupuestos  li a{text-decoration: none; color:#8c4617; font-size: 13px;}
ul.presupuestos  li a:hover{text-decoration: underline; color:#c33232;}

.border {border-bottom: 1px dotted black;}

.galeria{margin:0 auto; width:770px;}
.galeria img{margin: 5px 0px; height:150px; width:150px;}

.galeria{}

h3.t1{ float:left; width:458px;}
h3.t2{ float:right; width:308px;}



.btn-presupuesto{padding:5px;
background: rgb(214,66,55); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(214,66,55,1) 0%, rgba(195,50,50,1) 51%, rgba(178,48,46,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,66,55,1)), color-stop(51%,rgba(195,50,50,1)), color-stop(100%,rgba(178,48,46,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,66,55,1) 0%,rgba(195,50,50,1) 51%,rgba(178,48,46,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,66,55,1) 0%,rgba(195,50,50,1) 51%,rgba(178,48,46,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,66,55,1) 0%,rgba(195,50,50,1) 51%,rgba(178,48,46,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,66,55,1) 0%,rgba(195,50,50,1) 51%,rgba(178,48,46,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d64237', endColorstr='#b2302e',GradientType=0 ); /* IE6-9 */

height: 35px; margin:0 auto; text-align:center; width:250px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
font-size: 13px;
border-radius: 5px;}

.btn-presupuesto a{color: #fff; text-decoration: none;}
.btn-presupuesto a:hover{color: #fff; text-decoration: underline;}

/*a{text-decoration: none; color: #c33232; }*/

.interna-left{ background:rgba(218,192,127,0.3); float: left; margin: 30px 0px 30px 40px; padding: 10px 0px; width:400px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.interna-right{ float: right; width:350px; padding: 0px 40px 0px 0px;}

.interna-left h2{
font-size: 15px;
font-weight: bold;
color:#d84646;
border: none;

}

.interna-right h2{
font-size: 15px;
color:#fff;
border: none;
font-weight: normal;
}

.interna-left>a.visita{
	margin:20px 85px;
	width:232px;
}

.clearing{clear: both;}


	#pagewrap {
		width: 95%;
	}

	#content {
		width: 60%;
		padding: 3% 4%;
	}

	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}


	#header {
		height: auto;
	}

	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
	}

	#main-nav {
		position: static;
	}

	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	#sidebar {
		width: 100%;
		float: none;
		margin: 0;
	}




#contactoForm {
    margin: 40px 0 0;

}

#contactoForm label  {
	color: #9E3F1A;
    float: left;
    margin-right: 10px;
    text-align: right;
    width: 100px;
	}

#contactoForm input {
	border:#9E3F1A solid 1px;
	width:250px;
	float:right;
	}

#contactoForm textarea {
	border:#9E3F1A solid 1px;
	width:250px;
	height:140px;
	float:right;
	}

#contactoForm .enviar {
	background: #B9493B;
	font-family: 'Junge',serif;
	color:#FFF;
	border:none;
	width:100px;
	padding:5px;
	float:right;
	cursor:pointer;
}

.cont-formulario {
    float: left;
    margin-bottom: 10px;
    padding: 5px;
    width: 390px;
}

#reservasForm label {
    color: #9E3F1A;
    float: left;
    margin-right: 10px;
    text-align: right;
    width: 120px;
}

#reservasForm input {
	border:#9E3F1A solid 1px;
	width:250px;
	float:right;
	}

#reservasForm textarea {
	border:#9E3F1A solid 1px;
	width:250px;
	height:256px;
	float:right;
	}

#reservasForm .enviar {
	background: #B9493B;
	font-family: 'Junge',serif;
	color:#FFF;
	border:none;
	width:100px;
	padding:5px;
	float:right;
	cursor:pointer;
	}

a.a-destacado{ color:#c33232; text-decoration: none;}
a.a-destacado:hover{ text-decoration: underline;}

a.promo{margin: 0 auto;}

.social {color:#fff; text-decoration: none; }
.social:hover {color:#fff; text-decoration: underline; }


/*******************  NUEVOS ATRIBUTOS 16.6.15  ********************************/


aside{
	float: right;
	margin:0 0 0 2%;
	width:260px;}

aside h4{
	border-bottom: 1px solid #c33232;
/*border-top: 2px solid #c33232;*/
color: #d84646;
font-weight: bold;
height: 27px;
font-size: 13px;

line-height: 28px;
margin: 0px 0px 10px 0px;
text-align: center;
position: relative;
width: auto;}
}

aside h5{
	border-bottom: 1px solid #c33232;
/*border-top: 2px solid #c33232;*/
color: #d84646;
font-weight: bold;
height: 27px;
font-size: 13px;
line-height: 28px;
margin: 0px 0px 10px 0px;
text-align: center;
position: relative;
width: auto;}
}

aside h6{}

aside p{
	margin: 5px 0px 10px 0px;
	padding:5px;
}

.eventos{
	float:left;
	width: 600px;
}

.eventos p{
	margin: 0 0 20px 0;
	padding: 10px;
}

.eventos h3{
	background: none;
		border-bottom: 1px solid #c33232;
	text-align: left;
	padding:0px 0px 0px 10px;
}

#wp-widget-reviews{
	margin: 20px 0px;
}

.foot-right{
	float: right;
}